uuid: 53296f47-3464-4130-872d-e249087dd932
langcode: et
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: jx4XbvBcEyoHYMwGcJEugX1nNvvO3bSpTWv26bte6ik
id: claro_primary_local_tasks
theme: claro
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
